 body { background-color:#fff;/* font:normal normal normal 12px/18px tahoma;*/ color:#444; margin:50px; }    
    /********************************** login **********************************/
    .login {width: 491px;margin: 0 auto;box-sizing: border-box;padding: 20px 40px 20px 40px;background-color: #efefef;border: 1px solid #e5e6e9;border-radius: 5px;overflow: hidden;}
    .login .top {width: 100%;float: left;}
    .login .top .header{width:370px; padding-top:5px; color:#282729; font-size:18px; height:30px; line-height:25px; font-weight:bold; text-align:left; float:left; margin-bottom: 10px;}
   
    .inputs a, .inputs a:hover, .login-footer a, .login-footer a:hover{color:#444;}
    .inputs a:hover, .login-footer a:hover{text-decoration:none;}    
    .pl3{padding-left:3px;}        
    .ml2{margin: 0px 20px;}                            

    .login .inputs .input .field {width: 100%;height: 35px;padding: 2px 10px 2px 9px;border: solid 1px #e4e6e8;margin-right: 20px;font-size: 15px;color: #a0a5ad;box-sizing: border-box;box-shadow:none;}
	.login .login-btn {background-color: #ff5000;height: 45px;padding: 10px 10px 10px 10px;box-sizing: border-box;text-align: center;text-transform: uppercase;font-weight: bold;font-size: 17px;border-radius: 3px;color:#FFF;cursor:pointer}
	.login .link-right {float: left;width: 100%;margin-top: 10px;}
	.login .link-right span.spanBtn {color: #ff5000;}
	.login .link-right .link-right-left {float: left;color: #1e1c16;}
	.login .link-right .link-right-left input[type="checkbox"] {margin: 0;margin-right: 3px;}
	.login .link-right .link-right-right {float: right;width: 50%;text-align: right;}
	.login .link-right .link-right-right div#forgotYourPassBtn {float: left;width: 100%;}
	.login .link-right .link-right-right div .spanBtn {float: none;text-align: right;color: #ff5000;text-decoration: none;margin-bottom: 5px;font-weight: 600;}
	.input input#forgotPassTxt {width: 100%;height: 35px;padding: 2px 10px 2px 9px;border: solid 1px #e4e6e8;margin-right: 20px;font-size: 15px;color: #a0a5ad;box-sizing: border-box;margin-top: 5px;}
	#forgotPassword .btn-cont:nth-child(1n+1) {margin-left:0;}
	.login .link-right .link-right-right div .spanBtn:hover {text-decoration:underline;}
    .btn-cont{float:left;margin-right:10px;margin-left:10px; }
    .sprite-buttons { background: url("../sprite-buttons5ee9.html?v=5.4.0.0") no-repeat; } 
    .btn-100x20 { background-position: 0 -30px; width:100px;height:20px;margin:20px 0px 0px 0px;padding:0px 0px 0px 0px;text-align:center;float:left;color:#fff;font-weight:bold;font-size:11px;}
    .btn-100x20:hover { background-position: 0 0; cursor:pointer; }
    .login-footer{	width:520px;	height:30px;	margin:0 auto; }
    /********************************** forgot password **********************************/
     #forgotPassword{display:none;}
    .spanBtn{text-decoration:underline;}
	.spanBtn a,.spanBtn a:hover{color: #ff5000}
    .spanBtn:hover{cursor:pointer;text-decoration:none;}
    .fl{float:left;}
    .mt3{margin-top:3px}
    .mt5{margin-top:5px}
    .displayNone{display:none;}
    .success{width:458px;border:solid 1px Green;background:#D8F4CA;margin:0px 0px 0px 20px;padding:10px;}
    .success div .bo{font-weight:bold;}
    .btn-cont{float:left;margin-right:10px;margin-left:10px; }
    .forgot{    color: #282729;}
    .login .inputs2{	width:172px;	height:43px;	float:left;}
    .login .inputs2 .lable{	width:170px;	height:20px;	padding:0px 0px 0px 0px;}
    .login .inputs2 .input{	width:170px;	height:23px;}
    .login .inputs2 .input .field{	width:165px;	height:15px;	padding:2px 0px 2px 5px;	border:solid 1px #8ab4da;	font-size:12px;}
    /********************************** change Password **********************************/
    #changePassword .btn-cont2{}
    #changePassword .btn-cont3{}        
    #changePassword{display:none;}
    #changePassword .inputs {}
    #changePassword .field {}	            
    #cancelNewPassword{}
	#changePassword .login-btn {float: left;margin-right: 10px;}
    .mt20{margin-top:20px;}
    .btn-150x31{	width:150px;	height:25px;	padding:6px 0px 0px 0px;	text-align:center;	background-position: 0 -101px;	color:#fff;	font-weight:bold;    float:right;}
    .btn-150x31:hover{	background-position: 0 -60px;	cursor:pointer;}
    .Create-New-Account{}
    .Create-New-Account .top{	width:520px;	height:45px;	background: url("../sprite-frames5ee9.html?v=5.4.0.0") no-repeat 0px -560px;}
    .Create-New-Account .top .header{	width:400px;	height:26px;	padding:10px 0px 0px 20px;	color:#fff;    font:normal normal bold 18px/18px tahoma;    float:left;}
    .Create-New-Account .center{	width:520px;	height:520px;	background:url('../win520px_centerbg5ee9.html?v=5.4.0.0') repeat-y;}
    .Create-New-Account .bottom{	width:520px;	height:17px;	background: url("../sprite-frames5ee9.html?v=5.4.0.0") no-repeat 0px -615px;}
    .Create-New-Account .center .inputs{	width:302px;	height:60px;	margin:0 auto;}
    .Create-New-Account .center .inputs .lable{	width:302px;	height:20px;	font:normal normal normal 14px/18px tahoma;}
    .Create-New-Account .center .inputs .input{	width:300px;	height:32px;}
    .Create-New-Account .center .inputs .input .field{	width:295px;	height:30px;	line-height: 30px;	padding:0px 0px 0px 5px;	border:solid 1px #8ab4da;	font-size:18px;	color:#444;}
    .Create-New-Account .center .captcha{	width:302px;	height:120px;	margin:0 auto;}
    /********************************** error **********************************/
    .error{width:100%;border:solid 1px #dd3c10;background:#ffebe8;margin:0px 0px 10px 0px;padding:10px;display:none; float:left; box-sizing:border-box;}
    .error div{	}
    .error div .bo{    font-weight:bold; color: #ff5000;}
    .error a, .error a:hover, .error span{color:#444;}
    .error a:hover{text-decoration:none;} 